Moovida – Adavanced Media Centre in openSUSE

5 Comments

  1. Launches but crashes under openSUSE 11.1 w/KDE 4.2.4 (x86).

  2. The one click install for yast on the page above contains an error when installing the package ….. any other sites with moovida installs???

  3. Using opensuse 11.1 , moovida starts but doesnt open, renamed file to libgstffmpegfix.so and still nothing

  4. It’s an amazing piece of software. It’s really something to show off with. But for my six year old pc a bit too much. Using it was not smoothless: long waiting times.

  5. It has been removed from PackMan

Leave a Reply

Your email address will not be published.